@charset "UTF-8";

html,
body {
	margin: 0;
	padding: 0;
}

html {
	background-color: #eae8dd;
}

body {
	background-color: #eae8dd;
	background-image: url(../images/back.png);
	background-repeat: repeat-x;
}

/*
div.jpn * {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
}
*/

div.eng * {
	font-family: Helvetica, Arial, sans-serif;
}

* a:link {
	color: #a74843;
}

* a:hover {
	color: #b4635f;
}

* a:visited {
	color: #1D417B;
}

div#wrapper {
	position: relative;
	margin: 0 auto;
	width: 980px;
	background-image: url(../images/content_back_middle.png);
	background-repeat: repeat-y;
}

div#header {
	position: relative;
	width: 980px;
	height: 158px;
	background-image: url(../images/header_back.png);
	background-repeat: no-repeat;
}

div#header h1 {
	position: absolute;
	top: 31px;
	left: 0;
}

div#header ul#mainNavi {
	position: absolute;
	top: 105px;
	left: 538px;
}

div#header ul#mainNavi li {
	display: block;
	float: left;
	width: 130px;
	height: 50px;
	text-indent: -9999px;
	background-position: 0 -50px;
}

div#header ul#mainNavi li a {
	display: block;
	width: 130px;
	height: 50px;
	text-indent: -9999px;
}

div#header ul#mainNavi li#btnTop a {
	background-image: url(../jpn/images/btn_navi_top_jpn.png);
}

div#header ul#mainNavi li#btnHint a {
	background-image: url(../jpn/images/btn_navi_hint_jpn.png);
}

div#header ul#mainNavi li#btnSite a {
	background-image: url(../jpn/images/btn_navi_site_jpn.png);
}

div.eng div#header ul#mainNavi li#btnTop a {
	background-image: url(../eng/images/btn_navi_top_eng.png);
}

div.eng div#header ul#mainNavi li#btnHint a {
	background-image: url(../eng/images/btn_navi_hint_eng.png);
}

div.eng div#header ul#mainNavi li#btnSite a {
	background-image: url(../eng/images/btn_navi_site_eng.png);
}

body.top div#header ul#mainNavi li#btnTop a,
body.hint div#header ul#mainNavi li#btnHint a,
body.site div#header ul#mainNavi li#btnSite a {
	background-position: 0 -50px;
}

div#header ul#mainNavi li a:hover {
	background-position: 0 -100px;
}

ul#langMode {
	position: absolute;
	top: 15px;
	right: 30px;
}

ul#langMode li {
	display: inline;
	font-size: 100%;
	font-family: Verdana, sans-serif;
	padding-right: 2em;
	color: #555;
}

ul#langMode li a {
	color: #26558D;
	font-weight: bold;
}

div#content {
	float: left;
	background-image: url(../images/content_back_top.png);
	background-repeat: no-repeat;
}

div.column1 div#content {
	float: none;
/*	padding-top: 30px;	*/
	zoom:1;
}

div#mainContent {
	float: left;
	padding-top: 30px;
	padding-bottom: 30px;
	width: 750px;
	overflow: hidden;
}

div#mainContent * {
	margin-left: 90px;
	margin-right: 60px;
}

div#mainContent * * {
	margin-left: 0;
	margin-right: 0;
}

div.column1 div#content * {
	margin-left: 90px;
	margin-right: 60px;
}

div.column1 div#content * * {
	margin-left: 0;
	margin-right: 0;
}

div#selectLevel,
div#selectTag {
	display: inline;
	margin-top: 0.5em;
	margin-bottom: 20px;
	padding: 8px 10px;
	border: 1px solid #ddd;
	background-color: #fff;
	float: left;
}

div#selectTag h3,
div#selectLevel h3 {
	float: left;
	font-size: 116%;
	line-height: 1.7;
	font-family: Verdana, sans-selif;
}

div#selectTag h3 {
	width: 6em;
}

div#selectLevel h3 {
	width: 3em;
}

div#selectLevel ul {
	margin-left: 5em !important;
}

div#selectTag ul {
	margin-left: 8em !important;
}

div#selectLevel ul li,
div#selectTag ul li {
	padding-right: 1em;
	font-size: 116%;
	line-height: 1.7;
	float: left;
	white-space: nowrap;
}

div#selectLevel ul li.current,
div#selectTag ul li.current {
	background-color: #eee;
}

ul#entrySite {
	padding-top: 30px;
}

ul#entrySite li {
	clear: both;
	zoom:1;
}

ul#entrySite li div.site_image {
	float: left;
	padding-bottom: 30px;
	width: 140px;
}

ul#entrySite li div.site_image img {
	padding: 3px;
	background-color: #fff;
	border: 1px solid #ccc;
}

ul#entrySite li .site_title,
ul#entrySite li p.site_url,
ul#entrySite li p.site_excerpt {
	padding-left: 150px;
}

ul#entrySite li .site_title {
	padding-bottom: 5px;
	font-size: 161.6%;
}
	
ul#entrySite li p.site_url {
	padding-bottom: 0.5em;
	font-family: Helvetica, sans-selif;
}

ul#entrySite li p.site_url a {
	color: #777;
}

ul#entrySite li p.site_excerpt {
	line-height: 1.6;
	font-size: 108%;
	padding-bottom: 30px;
}

ul#entrySite li p.site_excerpt span {
	margin-left: 1em;
	white-space: nowrap;
}

ul#entryHint {
	padding-bottom: 40px;
}

ul#entryHint li {
	margin-bottom: 15px;
	background-image: url(../images/hint_list_normal.png);
	background-repeat: no-repeat;
}

ul#entryHint li.nekutai {
	background-image: url(../images/hint_list_nekutai.png);
}

ul#entryHint li.megane {
	background-image: url(../images/hint_list_megane.png);
}

ul#entryHint li.black{
	background-image: url(../images/hint_list_black.png);
}

ul#entryHint li.beret {
	background-image: url(../images/hint_list_beret.png);
}

ul#entryHint li.flag {
	background-image: url(../images/hint_list_flag.png);
}

ul#entryHint li.normal {
	background-image: url(../images/hint_list_normal.png);
}

ul#entryHint li p.entry_level,
ul#entryHint li .entry_title {
	margin-left: 55px;
	line-height: 1.5;
	background-color: #DAF1F1;
}

ul#entryHint li.nekutai p.entry_level,
ul#entryHint li.nekutai .entry_title {
	background-color: #DAF8C9;
}

ul#entryHint li.megane p.entry_level,
ul#entryHint li.megane .entry_title {
	background-color: #FEE1EB;
}

ul#entryHint li.black p.entry_level,
ul#entryHint li.black .entry_title {
	background-color: #FEFBBD;
}

ul#entryHint li.beret p.entry_level,
ul#entryHint li.beret .entry_title {
	background-color: #FDE2DA;
}

ul#entryHint li.flag p.entry_level,
ul#entryHint li.flag .entry_title {
	background-color: #DCE3F6;
	background-color: #E1DCF4;
}

ul#entryHint li.normal p.entry_level,
ul#entryHint li.normal .entry_title {
	background-color: #DAF1F1;
}

ul#entryHint li p.entry_level {
	padding: 10px 30px 3px 20px;
	color: #444;
}

ul#entryHint li .entry_title {
	padding: 0 30px 10px 20px;
	font-size: 138.5%;
	background-image: url(../images/hint_list_star_normal.png);
	background-position: bottom right;
	background-repeat: no-repeat;
}

ul#entryHint li.nekutai .entry_title {
	background-image: url(../images/hint_list_star_nekutai.png);
}

ul#entryHint li.megane .entry_title {
	background-image: url(../images/hint_list_star_megane.png);
}

ul#entryHint li.black .entry_title {
	background-image: url(../images/hint_list_star_black.png);
}

ul#entryHint li.beret .entry_title {
	background-image: url(../images/hint_list_star_beret.png);
}

ul#entryHint li.flag .entry_title {
	background-image: url(../images/hint_list_star_flag.png);
}

ul#entryHint li.nekutai .normal_title {
	background-image: url(../images/hint_list_star_normal.png);
}

ul#entryHint li .entry_title a {
	color: #333;
}

div#site_info {
	padding-top: 20px;
}

div#site_info img.columnImage {
	border: 1px solid #CCC;
	padding: 5px;
	background-color: #fff;
}

div#site_info h3 {
	clear: both;
	margin-bottom: 1em;
	margin-top: 2em;
	border-left: 1px solid #999;
	border-bottom: 1px solid #999;
	padding-left: 7px;
	line-height: 2;
	font-size: 123.1%;
	font-weight: bold;
}

div#site_info h4 {
	clear: both;
	margin-bottom: 1em;
	margin-top: 2em;
	font-size: 123.1%;
	font-weight: bold;
}

div#site_info p,
div#site_info ul,
div#site_info ol,
div#site_info blockquote {
	margin-bottom: 1em;
	font-size: 116%;
	line-height: 1.7;
}

/*
div.jpn div#site_info p,
div.jpn div#site_info ul,
div.jpn div#site_info ol,
div.jpn div#site_info blockquote {
	text-align: justify;
	text-justify: inter-ideograph;
}
*/

div#site_info ul,
div#site_info ol {
	margin: 1em 0 1em 1.5em;
}

div#site_info ol {
	padding-left: 2em;
}
    
div#site_info ul li {
	list-style-type: disc;
}

div#site_info ol li {
	list-style-type: decimal;
}

div#site_info blockquote {
	background-color: #f6f6f6;
	padding: 0.5em 1em;
}

div#site_info div.column-image-left {
	margin-right: 20px;
}
	
div#site_info div.column-image-right {
	margin-left: 20px;
}
	
div#site_info div.nocaption {
	margin-bottom: 1em;
}

div#site_info hr {
	margin: 1em;
	color: #ccc;
}

div.normal,
div.megane,
div.flag,
div.nekutai,
div.black,
div.beret {
	clear: both;
	background-repeat: no-repeat;
	background-position: top right;
}

div.normal p,
div.megane p,
div.flag p,
div.nekutai p,
div.black p,
div.beret p {
	margin-right: 100px !important;
	padding: 15px 20px;
	background-color: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
}

div.normal {
	background-image: url("../images/chat_normal.png");
}

div.megane {
	background-image: url("../images/chat_megane.png");
}

div.flag {
	background-image: url("../images/chat_flag.png");
}

div.nekutai {
	background-image: url("../images/chat_nekutai.png");
}

div.black {
	background-image: url("../images/chat_black.png");
}

div.beret {
	background-image: url("../images/chat_beret.png");
}

div.column-youtube-auto,
div.column-youtube-left,
div.column-youtube-right {
	padding: 3px;
	background-color: #fff;
	border: 1px solid #ccc;
}

p#date {
	clear: both;
	margin-right: 2em;
	margin-bottom: 3em;
	padding: 2em 0;
	font-size: 14px;
	text-align: right;
}

p#topPager,
p#bottomPager {
	text-align: center;
	font-size: 116%;
}

p#topPager span,
p#bottomPager span {
	margin: 0 1em;
}

p#topPager {
	margin-top: 1.5em;
	padding-bottom: 2em;
}

p#bottomPager {
	padding-top: 2em;
	padding-bottom: 3em;
}

div#notFound p,
p#notFound {
	margin-top: 2em;
	margin-bottom: 1em;
	font-size: 116%;
	line-height: 1.7;
}


div#subContent {
	float: right;
	padding-top: 30px;
	padding-bottom: 150px;
	width: 230px;
	background-image: url(../images/bottom_star.png);
	background-position: bottom left;
	background-repeat: no-repeat;
}

div#subContent * {
	margin-right: 40px;
}

div#subContent * * {
	margin-right: 0;
}

div#subContent div#menu_category,
div#subContent div#menu_tag,
div#subContent div#menu_level,
div#subContent div#menu_lang {
	padding-bottom: 2em;
}

div#subContent h3 {
	padding-bottom: 0.5em;
	font-size: 123.1%;
	font-family: Verdana, san-selif;
	color: #666;
}

div#subContent ul {
	padding-left: 1em;
}

div#subContent ul li {
	font-size: 116%;
	line-height: 1.7;
}

div#subContent form {
	padding-left: 1em;
	padding-bottom: 2em;
}

div#subContent form input {
	margin-bottom: 0.5em;
}

div#footer {
	clear: both;
	padding-top: 5px;
	background-image: url(../images/footer_back.png);
	background-repeat: no-repeat;
}

div.footer_long {
	background-image: url(../images/footer_back_long.png)	!important;
}

div.footer_long {
	margin-bottom: 0;
	padding-bottom: 0;
}

div.footer_long ul li {
	margin-bottom: 0;
	padding-bottom: 0;
}

div.footer_long form {
	margin-top: 0;
	padding-top: 20px;
	text-align: center;
}

div#footer ul#subNavi {
	text-align: center;
}

div#footer ul#subNavi li {
	padding-right: 1em;
	display: inline;
}

div#footer p#copyright {
	text-align: center;
	padding: 60px 0 30px;
	color: #333;
}


/*
====================
 admin 
====================
*/

div.categoryAdderBtn {
	display: none;
}

table tr.edit_level td ul li {
	display: inline;
}

table tr.displayNoneItem {
	display: none;
}